/* PAGINATION */
a.next-arw span {
	display: block;
	width: 24px;
	height: 24px;
	background: url(../images/ico-pages-right.svg) no-repeat scroll right top;
	transition: all .5s ease;
}

a.prev-arw span {
	display: block;
	width: 24px;
	height: 24px;
	background: url(../images/ico-pages-left.svg) no-repeat scroll left top;
	transition: all .5s ease;
}

.pagination ul li a {
	font-family: 'Pretendard-Regular' !important;
}

.pagination ul li a span.lft {
	display: block;
	width: 24px;
	height: 24px;
	background: url(../images/ico-pages-left.svg) no-repeat scroll right top;
	transition: all .5s ease;
}

.pagination ul li a span.rgt {
	display: block;
	width: 24px;
	height: 24px;
	background: url(../images/ico-pages-right.svg) no-repeat scroll right top;
	transition: all .5s ease;
}

.pagination ul li a.active,
.pagination ul li a:hover, 
.pagination ul li a.pagination__number_active {
	background: #5D6990 !important;
}

/* end PAGINATION */